Перейти к содержимому
Local

Поиск по сайту

Результаты поиска по тегам 'не устанавливается старгейзер'.

  • Поиск по тегам

    Введите теги через запятую.
  • Поиск по автору

Тип публикаций


Категории и разделы

  • Настройка
    • Железо
    • Кабель
    • IPTV КТВ Кабельное телевидение
    • Wi-Fi
    • Софт
    • Инструмент для оптоволокна
    • Игры
    • PON
  • Организация
    • Сеть - бизнес
    • Поиск сетей
    • Поиск провайдера
    • Обсуждение провайдеров
    • Датацентры. Хостинг. Colocation.
    • Для Администрации
    • Покупка Продажа Объединение Сетей
    • Для людей
    • Вакансии. Работа. Курсы.
  • Stargazer
    • Разработка Stargazer
    • Вопросы по Stargazer
    • Stargazer Ubilling
    • Модули для Stargazer
  • Безопасность
    • Вирусы и Антивирусы
    • Целостность системы
    • Защита оборудования
  • Коммуналка
    • Наш флейм
    • По сайту
    • Торговля
    • Для самых маленьких
    • Новости
  • Регионы
    • Харьков
    • Чернигов
    • Днепропетровск
    • Полтава
    • Крым
    • Запорожье
    • Тернополь
    • Донецк
    • Львов
    • Житомир
    • Сумы
    • Одесса
    • Черновцы
    • Закарпатье
    • Луганск

Календари

  • Основной календарь



Фильтр по количеству...

Найдено 1 результат

  1. ввожу fetch http://stg.dp.ua/download/server/2.407-p1/stg-2.407-p1.tar.gz&& tar zxvf stg-2.407-p1.tar.gz && cd stg-2.407-p1/projects/stargazer/ && ./build && gmake install выводит : # Sorry, but stargazer currently supported by Linux, FreeBSD 4.x, 5.x, 6.x # у меня freebsd 9.3 ...что не так? полная инфа о фряхе ниже: FreeBSD billing 9.3-RELEASE FreeBSD 9.3-RELEASE #0 r268512: Thu Jul 10 23:44:39 UTC 2014 root@snap.freebsd.org:/usr/obj/usr/src/sys/GENERIC amd64
×